touch able 2

Dieses Thema im Forum "Controller & MIDI" wurde erstellt von Tyskiesstiefvater, 23. November 2013.

  1. Tyskiesstiefvater

    Tyskiesstiefvater aktiviert

    Hallo,

    wollte mir grad auf der touchable-seite server und script für mac runterladen....ist aber anscheinen
    momentan nicht möglich!
    hat da zufällig jmd von euch eine andere quelle?

    besten dank
     
  2. jetzt ginge ..bin gespannt
     
  3. monoklinke

    monoklinke Komme später.

    Und? Läuft? Funzt?

    Da steht "server requires macos 10.5".
    Sollte also auch auf nem ollen PPC laufen.
    Kann das jemand bestätigen? (...bitte, bitte *hope*)
     
  4. Tyskiesstiefvater

    Tyskiesstiefvater aktiviert

  5. monoklinke

    monoklinke Komme später.

    Ist das die Bestätigung für PPC
    Oder nur der Ausdruck deiner Freude, weils geil ist?
     
  6. ich kann nicht sagen obs auf PPC läuft .. sollte aber weils ja Java ist

    bin ziemlich angetan .. macht sich echt gut .. egtl das Beste in was ich kenn in diesem Bereich
     
  7. Tyskiesstiefvater

    Tyskiesstiefvater aktiviert

    ....kann dir leider nicht sagen, ob es aufm ppc auch tut!

    juhuu...war lediglich ein ausdruck meiner freude!
    jetzt noch n zwotes ipad für parallel-nutzung mit lemur! :phat:
     
  8. Tyskiesstiefvater

    Tyskiesstiefvater aktiviert

    Ist´s richtig dass touch able erst ab live 8.3 läuft?
     
  9. monoklinke

    monoklinke Komme später.

    Dumm gelaufen...

    Auf der Touchable-Seite steht nur "Server requires Java 1.6".
    Das ist leider gleichbedeutend mit "Intel only".
    Für PPCs geht's nur bis 1.5.0_30.

    Hätte ich das besser mal vorher gecheckt. :selfhammer:
    Denn dummerweise prüft das Installationsprogramm die Architektur NICHT und hat meine alte Version überschrieben.

    Jetzt kann ich nicht mal mehr Version 1 betreiben.
    Sehr ärgerlich!

    Ich schreibe den Entwickler jetzt mal an... Vielleicht kann er mir weiterhelfen bzw. die alte Server-Version rüberschicken.
     

Diese Seite empfehlen